{
  "Id": "ManicTime.DocumentTracker.PowerPoint",
  "Version": "2025.3.8.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.PowerPoint.dll",
  "Name": "Document timeline: PowerPoint",
  "Description": "Get file path from PowerPoint and display it on Document timeline",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}